<?xml version="1.0" encoding="utf-8"?>
<Window size="480,120" caption ="0,0,0,32" roundcorner="4,4" showshadow="true" shadowimage="shadow.png" shadowcorner="7,7,7,7">
	<Font name="Microsoft Yahei UI" id="0" size="14" bold="true" default="true" />
 <!--FF3fc88D FF768D9B FF3e7d98 ffec7f1e #FF0067B2-->
	<VerticalLayout bkcolor="#FF0067B2"  bordercolor="#FF768D9B" inset="4,4,0,0">
    <HorizontalLayout height="28">
		 
     <HorizontalLayout>
			<Container width="24" height="24" bkimage="mooncell_logo.png" />
			
		  </HorizontalLayout>
     
		  <HorizontalLayout height="28" inset="0,1,4,0">
			<Control  />
        <Button name="closebtn" width="45" height="28" normalimage="btnClose.png" hotbkcolor="#FFFF2020" />
		  </HorizontalLayout>
		</HorizontalLayout>
		
		<VerticalLayout >
			
			<HorizontalLayout childvalign="center">
        <RichEdit align="left" name="ExpirePrompt" valign="center" text="设备已达到使用期限,如需使用,请联系供应商..." resid="IDS_SKIN_ENCRYPGUID_OVERDUE_TIPS2" textpadding="20,4,2,0" font="0" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" />
			</HorizontalLayout>

		</VerticalLayout>
	
	</VerticalLayout>
	
	
</Window>